Section: base-python

Depends: bzip2, expat, gdbm, libffi, libnsl2, mpdecimal, openssl, sqlite, tk, xz, zlib

Depends [armel]: bzip2, expat, gdbm, libffi, libnsl2, mpdecimal, openssl, sqlite, xz, zlib

Depends [armhf]: bzip2, expat, gdbm, libffi, libnsl2, mpdecimal, openssl, sqlite, xz, zlib

Depends [i486]: bzip2, expat, gdbm, libffi, libnsl2, mpdecimal, openssl, sqlite, xz, zlib

Depends [loongson2f]: bzip2, expat, gdbm, libffi, libnsl2, mpdecimal, openssl, sqlite, xz, zlib

Depends [powerpc]: bzip2, expat, gdbm, libffi, libnsl2, mpdecimal, openssl, sqlite, xz, zlib

Depends [ppc64]: bzip2, expat, gdbm, libffi, libnsl2, mpdecimal, openssl, sqlite, xz, zlib

Depends [retro]: bzip2, expat, gdbm, libffi, libnsl2, mpdecimal, openssl, sqlite, xz, zlib

Depends (build): bluez, gdb, valgrind, xorg-server

Depends (build) [riscv64]: bluez, gdb, xorg-server

Replaces: python-3.5<=3.5.1

Breaks: abseil-py<=0.7.0-1, acbs<=2:20210816, accerciser<=3.38.0-1, acme<=1.18.0, addict<=2.4.0, aiohttp<=3.7.4.post0, aiozmq<=0.7.1-2, alabaster<=0.7.12-2, alacarte<=3.36.0-1, ansible<=2.9.10-1, appdirs<=1.4.4, april<=2.0.1-2, apsw<=3.30.1-1, arandr<=0.1.10-1, argparse<=1.4.0-2, arrow<=1.0.3, asgiref<=3.3.4, asn1crypto<=0.24.0-2, astor<=0.7.1-1, astroid<=2.1.0-3, async-timeout<=3.0.1, atomicwrites<=1.3.0-2, attrs<=20.3.0, autobahn<=19.2.1-2, autoconf<=2.69-8, automake<=1:1.16.2-1, automat<=20.2.0, autopep8<=1.5.6, b2sdk<=1.4.0, babel<=2.9.1-2, backcall<=0.1.0-2, backports-abc<=0.5-2, backports-functools-lru-cache<=1.5-2, backports-unittest-mock<=1.2.1, backports.csv<=1.0.7-1, bcc<=0.20.0, bcloud<=3.9.4-2, bcrypt<=3.1.7-1, beaker<=1.11.0, beancount<=2.2.1-2, beautifulsoup4<=4.7.1-3, binwalk<=2.2.0-1, blender<=2.92.0, blessings<=1.7-2, blinker<=1.4-4, blueman<=2:2.1.3-1, boost<=1:1.75.0-1, borgbackup<=1.1.13, boto3<=1.17.27, botocore<=1.20.21, bottle<=0.12.18-1, bpython<=0.17.1-3, breathe<=4.11.1-3, brltty<=6.0-6, brotli<=1.0.9-1, brotlipy<=0.7.0-2, cachecontrol<=0.12.6, cachetools<=3.1.0-2, cachy<=0.3.0, cadence<=0.9.1-1, caffe-cpu<=1.0-12, cairo-dock-plugins<=1:3.4.1-13, cairocffi<=1.0.2-2, calibre<=5.4.2-1, capstone<=4.0.2-2, carla<=1:2.4.0, ceph<=1:15.2.8, cerberus<=1.3.2, certbot<=1.18.0, certbot-apache<=1.12.0, certbot-dns-cloudflare<=1.12.0, certbot-nginx<=1.12.0, certifi<=2020.12.5, cffi<=1.14.3, characteristic<=14.3.0-5, chardet<=3.0.4-2, cheetah3<=3.2.5, cherrypy<=18.1.0-2, chipsec<=1.5.4-1, chrome-gnome-shell<=10.1-3, cjkwrap<=2.2-1, cleo<=0.8.1, cli-helpers<=1.1.0-2, click<=7.1.2, click-plugins<=1.1.1, clikit<=0.6.2, cloudpickle<=0.8.0-2, cock<=0.6.0, colorama<=0.4.3-1, commonmark<=0.8.1-2, compiz<=0.9.14.1+20.10.20200813+0ubuntu4-1, configargparse<=1.3, configobj<=5.0.6-4, configshell-fb<=1.1.28, constantly<=15.1.0-2, construct<=2.9.45-2, crashtest<=0.3.1, criu<=3.15-1, cryptominisat2<=5.8.0-1, css-parser<=1.0.6, curtsies<=1:0.3.4, cvxopt<=1.2.5, cycler<=0.10.0-4, cymem<=2.0.3-2, cymruwhois<=1.6-2, cysignals<=1.9.0-2, cython<=0.29.21, d2to1<=0.2.12.post1-4, dateutil<=2.7.3-2, dbus-python<=1.2.16-1, decorator<=4.3.2-2, defusedxml<=0.5.0-2, dephell<=0.8.3, dephell-archive<=0.1.7, dephell-argparse<=0.1.3, dephell-changelogs<=0.0.1, dephell-discover<=0.2.10, dephell-licenses<=0.1.7, dephell-links<=0.1.5, dephell-markers<=1.0.3, dephell-pythons<=0.1.15, dephell-setuptools<=0.2.4, dephell-shells<=0.1.5, dephell-specifier<=0.2.2, dephell-venvs<=0.1.18, dephell-versioning<=0.1.2, diff-match-patch<=20121119-1, distcc<=3.3.5, distlib<=0.3.1, distorm<=3.5.1, distro<=1.4.0-1, django<=3.2.6, django-htmlmin<=0.10.0-4, dlib<=19.20.0, dnsdiag<=1.6.4-2, dnspython<=1.16.0-2, docopt<=0.6.2-2, docutils<=1:0.14-2, dot2tex<=2.11.3-1, doxyqml<=0.5.0-4, dsdp<=5.8-5, dsview<=1.12-1, duplicity<=0.8.18, entrypoints<=0.3-2, et-xmlfile<=1.0.1-3, eyed3<=0.9.5, faker<=4.1.1, fasteners<=0.14.1-2, feedparser<=5.2.1-3, feeluown<=1:3.7.3+git20210211, feeluown-kuwo<=0.1.2, feeluown-local<=0.2.1, feeluown-netease<=0.5, feeluown-qqmusic<=0.3.1, feeluown-xiami<=0.2.4, fido2<=0.9.1, file<=5.39-3, firewalld<=0.9.3, flask<=1:1.1.2, flask-autoindex<=0.6-2, flask-babel<=2.0.0-2, flask-gravatar<=0.5.0-2, flask-login<=0.4.1-2, flask-mail<=0.9.1-3, flask-oldsessions<=0.10-2, flask-openid<=1.2.5-2, flask-principal<=0.4.0-3, flask-security<=3.0.0-2, flask-silk<=0.2-2, flask-sqlalchemy<=2.3.2-2, flask-wtf<=0.14-2, flent<=1.3.2-2, fontforge<=20201107-1, fpylll<=0.5.2dev, frescobaldi<=3.1.2, future<=0.17.0-2, fuzzywuzzy<=0.18.0, gajim<=1.3.3, gast<=0.2.2-1, gaupol<=1.7-1, gedit<=40.1, gexiv2<=0.13.0, gi-docgen<=2021.7, git-archive-all<=1.20.0-1, gitg<=3.32.1-2, glade<=3.38.2-1, glances<=3.1.5-1, gmpy2<=2.0.8-2, gnome-builder<=3.40.2-2, gnome-music<=40.1.1, gnome-tweaks<=40.0-1, gnucash<=4.4, gnumeric<=1.12.48-2, gnuradio<=3.9.0.0, gobject-introspection<=1.68.0, gom<=0.4, google-api-python-client<=1.7.11-1, google-auth<=1.6.3-2, google-auth-httplib2<=0.0.4, gpgme<=1.15.0, gpodder<=3.10.17, gqrx<=2.14.4, gr-funcube<=3.9.0+git20210224, gr-iqbal<=20151121-2, gr-lilacsat<=0+git20210204, gr-osmosdr<=1:0.2.3+git20210128, gr-satellites<=3.6.0+git2020123, greenlet<=0.4.16, gringo<=5.4.1, gst-editing-services<=1.18.4, gst-python-1-0<=1.18.4, gtkspellcheck<=4.0.5-2, guake<=3.7.0, h5py<=2.9.0-2, hardcode-tray<=4.3-1, hashid<=3.1.4-3, hkdf<=0.0.3-2, hplip<=2:3.21.2-1, hstspreload<=2020.7.21, html2text<=2020.1.16, html5-parser<=0.4.9-1, html5lib-python<=1:1.0.1-2, httpcore<=0.12.2, httpie<=2.6.0, httplib2<=0.19.0, httpx<=0.16.1, humanize<=0.5.1-2, hydrapaper<=1.12, hyper-h11<=0.12.0, hyper-h2<=4.0.0, hyperframe<=6.0.0, hyperlink<=19.0.0-1, i3ipc-python<=1.6.0-2, idna<=2.10, ifaddr<=0.1.7, imagesize<=1.1.0-2, img2pdf<=0.4.0, incremental<=17.5.0-2, iniparse<=0.4-5, ipaddress<=1.0.23-1, ipykernel<=5.1.4-1, ipython<=7.25.0, ipython-genutils<=0.2.0-2, isodate<=0.6.0-2, isort<=4.3.21-1, itsdangerous<=1.1.0-2, ixion<=1:0.16.1, janus<=0.6.0, jdcal<=1.4-2, jeepney<=0.6.0, jellyfish<=1:0.6.0-2, jieba<=0.39-2, jinja2<=2.10.3-1, jmespath<=0.10.0, josepy<=1.7.0, jsonlines<=1.2.0, jsonschema<=3.2.0, jupyter-client<=5.2.4-2, jupyter-core<=4.4.0-2, kazam<=1.4.5-7, keras<=2.2.4-2, keras-applications<=1.0.8-1, keras-preprocessing<=1.0.9-1, keyring<=21.7.0, keystone<=0.9.2-2, kitchen<=1.2.6-1, kitty<=0.20.1, kiwisolver<=1.0.1-3, kodi<=1:19.1, krita<=4.4.2, ktoblzcheck<=1.53, ladish<=20200418-2, lazy-object-proxy<=1.3.1-2, ldb<=2:2.3.0-1, lensfun<=0.3.95-2, leveldb<=1.23, levenshtein<=0.12.0-3, libaccounts-glib<=1.24-2, libarchive-c<=2.9, libblockdev<=2.23-1, libbytesize<=2.1-1, libcap-ng<=0.7.11, libforensic1394<=0.2-4, libgit2-glib<=0.99.0.1, libgpuarray<=0.7.6-3, liblouis<=3.12.0-2, liborcus<=1:0.16.1, libpeas<=1.30.0, libplist<=2.2.0-1, libpst<=0.6.75-1, libreoffice<=7.1.0.3, libsignon-glib<=2.1-3, libsigrokdecode<=0.5.3-1, libsmbios<=2.4.3-1, libsolv<=0.7.16, libstoragemgmt<=1.7.3-4, liburing<=2.0-1, libvirt-python<=6.8.0, libvoikko<=4.3.1, libvshadow<=20191221-1, libxml2<=2.9.10-3, lightdm-gtk-greeter-settings<=1.2.2-2, link-grammar<=5.10.1, lirc<=0.9.4d-11, llfuse<=1.3.6-2, llvm<=12.0.1-1, llvm-runtime<=12.0.1-1, lockfile<=0.12.2, logfury<=0.1.2, loguru<=0.5.3, lollypop<=1.2.16-1, lutris<=0.5.8.4, lvm2<=2.03.10-3, lxml<=4.3.1-2, m2crypto<=0.38.0, m2r<=0.2.1-1, m3u8<=0.7.1, magic-wormhole<=0.11.2-2, mako<=1.1.4, markdown<=3.3.4, markdown2<=2.3.9, markupsafe<=1.1.1-2, marshmallow<=3.8.0, mate-hud<=19.10.1-1, matplotlib<=3.4.3-5, mccabe<=0.6.1-2, mechanize<=0.4.5-2, meld<=3.21.0, menulibre<=2.2.1, meson<=0.59.1, mistune<=0.8.4, mitmproxy<=6.0.2, mlt<=7.0.1, mock<=2.0.0-4, monotonic<=1.5-3, more-itertools<=4.3.0-2, mpi4py<=3.0.3-2, mpmath<=1.1.0-2, mugshot<=0.4.1-3, multidict<=5.1.0, munkres<=1:1.0.12-1, murmurhash<=1.0.2-4, musicbox<=1:0.3.0+git20201222, mutagen<=1.45.1, mycli<=1.23.2, mygpoclient<=1.8-1, nbxmpp<=2.0.4, ndg-httpsclient<=0.5.1-3, netaddr<=0.7.19-2, neteria<=1.0.2-4, netifaces<=0.10.9-3, networkx<=2.2-2, newt<=0.52.21-1, nextpnr<=1:0+git20210617, nftables<=0.9.7, nose<=1.3.7-7, notmuch<=0.29.3-3, nuitka<=0.6.9.1, numexpr<=2.7.1, numpy<=1.20.1, nvchecker<=1.5-1, oauthlib<=3.0.1-2, obs-studio<=27.0.0, ocrmypdf<=11.7.0, olefile<=0.46-2, olm<=3.2.2, onboard<=1.4.1-6, opencc<=1:1.1.3-1, opencv<=4.3.0-1, openexr<=2.5.4-1, openimageio<=2.2.10.1, openpyxl<=2.6.0-2, orca<=40.0-1, packaging<=20.8, pam-wrapper<=1.1.3-1, pandas<=0.24.1-1, pangu<=4.0.6.1-3, paramiko<=2.7.2, parsedatetime<=2.4-2, parso<=0.3.3-2, passlib<=1.7.4, pastel<=0.2.0, path.py<=11.5.0-2, pathlib<=1.0.1-5, patray<=0.1.1, pbr<=5.1.2-2, pcp<=5.2.1-1, pdfminer<=20191020-2, pexpect<=4.8.0, pgxnclient<=1.3.1, pickleshare<=0.7.5-3, pid<=2.2.5-1, pikepdf<=2.8.0, pillow<=8.3.1, pip<=21.0.1, piper<=0.5.1, pitivi<=2021.01, pkginfo<=1.5.0.1, plac<=1.0.0-2, pluggy<=0.9.0-2, ply<=3.11-2, podcastparser<=0.6.5, poetry<=1.1.4, poetry-core<=1.0.3, polkit-efl<=1:0.1.0+git20150104, portmidi<=217-5, postgresql<=13.4, powerline<=2.7-4, precis-i18n<=1.0.3, preshed<=2.0.1-4, prettytable<=0.7.2-6, prompt-toolkit<=2.0.8-2, protobuf<=3.15.6, psycopg2<=2.8.6, ptyprocess<=0.6.0-2, publicsuffix2<=2.20191221, pulp<=1.6.9-2, pulsectl<=20.5.1, py<=1.8.1-1, py-filelock<=3.0.12, py-setproctitle<=1.1.10-2, py3c<=1.0-1, pyasn1<=0.4.8-1, pyasn1-modules<=0.2.8-1, pyatspi<=2.38.1, pyaudio<=0.2.11-2, pybind11<=2.6.2, pybluez<=0.22-3, pycairo<=1.18.2-1, pycdio<=2.0.0-2, pycodestyle<=2.7.0, pycountry<=18.12.8-2, pycparser<=2.19-2, pycryptodome<=3.7.3-2, pycryptodomex<=3.9.9, pycuda<=2020.1-1, pycups<=1.9.74-2, pycurl<=7.43.0.6, pydantic<=1.7.3, pydot<=1.4.1-2, pydot-ng<=2.0.0-2, pyenchant<=2.0.0-2, pyfiglet<=0.8.0-2, pyflakes<=2.1.1-1, pyftpdlib<=1.5.6, pygame<=1.9.6-2, pygattlib<=1:0.0.4-1, pygccxml<=2.1.0, pygeoip<=1.3.2-2, pygit2<=1.7.0, pyglet<=1.3.2-2, pygments<=2.3.1-3, pygobject-2<=2.28.7-4, pygobject-3<=3.40.0, pygpgme<=0.3-6, pygraphviz<=1.5-2, pyhamcrest<=1.9.0-3, pyicu<=2.3.1-1, pyinotify<=0.9.6-6, pyiso8601<=0.1.13, pylast<=3.0.0-2, pylev<=1.3.0, pylint<=2.2.2-3, pymarkups<=3.0.0-3, pymediainfo<=5.0.3, pymssql<=2.1.5, pymysql<=0.9.3-2, pynacl<=1.3.0-2, pynormaliz<=1.19-3, pyopencl<=2021.1.1, pyopengl<=3.1.5-1, pyopenssl<=20.0.1, pyotherside<=1.5.9-1, pyparsing<=2.4.7, pyparted<=3.11.6, pypdf2<=1.26.0-2, pypeg2<=2.15.2-2, pyperclip<=1.8.2, pypinyin<=0.37.0, pypkgconfig<=1.4.0-2, pypng<=1:0.0.20-1, pypsutil<=5.8.0, pyptlib<=0.0.6-4, pyqt<=4.12.3, pyqt-builder<=1.5.0, pyqt5<=5.15.2, pyqt5-sip<=12.8.1, pyqtwebengine<=5.15.1, pyradio<=1:0.8.6-1, pyrfc3339<=1.1-2, pyrsistent<=0.16.0, pyscard<=1.9.9-1, pyscss<=1.3.7, pysendfile<=2.0.1-2, pyserial<=3.4-2, pyside2<=5.15.2, pysmbc<=1.0.22-1, pysocks<=1.6.8-2, pyte<=0.8.0-2, pytest<=4.3.0-2, python-augeas<=1.0.3-2, python-cloudflare<=2.8.15, python-cssselect<=1.0.3-2, python-dbusmock<=0.22.0, python-distutils-extra<=2.39-4, python-djvulibre<=0.8.6, python-evdev<=1.1.2-4, python-gflags<=3.1.2-2, python-graphviz<=0.16, python-hglib<=2.6.1-2, python-hpack<=4.0.0, python-kaitaistruct<=0.9, python-keyutils<=0.6, python-ldap3<=2.9, python-ly<=0.9.6-1, python-lz4<=2.1.6-3, python-markdown-math<=0.6-1, python-msgpack<=1.0.2, python-neovim<=0.3.2-2, python-pam<=1.8.4-3, python-pinyin<=0.36.0-1, python-poppler-qt5<=0.25.3-5, python-simplemediawiki<=1.2.0b2-2, python-systemd<=234, python-tabulate<=0.8.3-2, python-xapp<=2.0.1, python-xlib<=0.26-1, python-xmp-toolkit<=2.0.1-3, pytmx<=3.21.5-2, pytools<=2019.1-2, pytz<=2021.1-1, pyudev<=0.21.0-3, pyusb<=1.0.2-3, pywal<=3.3.0, pywbem<=0.13.0-2, pyx<=0.14.1-5, pyxdg<=0.25-6, pyyaml<=1:5.3.1, pyzmq<=18.0.0-2, qasync<=0.13.0, qscintilla<=2.11.1-2, quodlibet<=4.2.1-2, qutebrowser<=2.3.1, random2<=1.0.1-2, ranger<=1.9.3, rdflib<=4.2.2-2, recommonmark<=20180907-2, redshift<=1.12-3, regex<=2019.02.21-2, reglookup<=1.0.1-3, remarkable<=1.87-4, remmina<=1.4.11, renderdoc<=1.12, reportlab<=3.5.50, requests<=2.25.1, requests-cache<=0.5.2-1, retext<=7.2.1, rfc3986<=1.4.0-1, rm-protection<=0.1.3-2, rmlint<=2.9.0-1, rpm<=4.16.1.2, rsa<=4.0-2, rt-tests<=1.8, rtslib-fb<=2.1.74, ruamel-yaml<=0.17.4, ruamel-yaml-clib<=0.2.2, ruffus<=2.8.4, s-tui<=0.8.3-2, s3transfer<=0.3.4, samba<=4.14.2-1, scikit-sparse<=0.4.4-4, scipy<=1.6.3, scons<=4.1.0-1, scour<=0.37-2, seaborn<=0.9.0-1, secretstorage<=3.3.0, semantic-version<=2.8.5, semver<=2.8.1-2, service-identity<=18.1.0-2, sessiond<=0.4.0, setconf<=0.7.7, setuptools<=1:0, setuptools-scm<=3.2.0-2, shellingham<=1.3.1, sigil<=1.4.3, simplegeneric<=0.8.1-2, simplejson<=3.16.0-2, simpy<=3.0.11-2, sip<=5.4.0, six<=1.12.0-2, slip<=0.6.5-1, smartypants<=2.0.1, snapper-gui<=0.1+git20201020-1, sniffio<=1.2.0, snowballstemmer<=1.2.1-4, solaar<=1.0.5, sortedcontainers<=2.3.0, soupsieve<=1.8.0-4, spake2<=0.8-2, speaklater<=1.3-3, speech-dispatcher<=0.8.8-3, sphinx<=4.1.2-1, sphinx-rtd-theme<=0.5.2, sphinxcontrib-applehelp<=1.0.2, sphinxcontrib-devhelp<=1.0.2, sphinxcontrib-htmlhelp<=2.0.0, sphinxcontrib-jsmath<=1.0.1, sphinxcontrib-qthelp<=1.0.3, sphinxcontrib-serializinghtml<=1.1.5, sphinxcontrib-websupport<=1.2.4, sputnik<=0.9.3-3, sqlalchemy<=1.2.18-2, sqlparse<=0.4.1, sssd<=2.5.1-1, stcgal<=1.6-4, stevedore<=1.30.0-2, stopit<=0+git20190827, streamlink<=1.7.0, structlog<=19.1.0-2, sympy<=1.3-2, system-config-printer<=1.5.13-1, systemtap<=4.4, sysv-ipc<=1.0.1, talloc<=2.3.2, targetcli-fb<=2.1.53, tdb<=1.4.3-3, tdeedu<=14.0.10, tdeutils<=14.0.10, termcolor<=1.1.0-2, terminaltables<=3.1.0-2, terminator<=2.1.1, tevent<=0.10.2-1, text-unidecode<=1.3, texttable<=1.6.3, theano<=1.0.5, thefuck<=3.29-1, tikzplotlib<=0.9.8, tinycss2<=1.0.2, tldr-python-client<=0.4.4-3, toml<=0.10.1, tomlkit<=0.7.0-1, toolbelt<=0.9.1-2, tornado<=5.1-2, tqdm<=4.40.2-1, traitlets<=5.0.5, traits<=5.0.0-2, translate-toolkit<=2.3.1-3, trash-cli<=0.17.1.14-2, twisted<=21.2.0-1, txaio<=18.8.1-2, txt2tags<=3.7, txtorcon<=19.1.0-1, typed-ast<=1.4.1, typing<=3.10.0.0, typing-extensions<=3.10.0.0, typogrify<=2.0.7, u-msgpack-python<=2.7.0, udiskie<=2.2.0, ufw<=0.36-2, ujson<=1.35-3, unidecode<=1.0.23-2, uritemplate<=3.0.1-1, urjtag<=2021.03, urllib3<=1.25.8, urwid<=2.1.2, util-linux<=2.36, vapoursynth<=54, variety<=0.7.1-3, vc<=1.4.1-4, vigra<=1.11.1-10, virtualbox<=6.1.22-1, virtualbox-guest<=6.1.22-1, virtualenv<=20.2.2, volk<=2.4.1-1, waitress<=2.0.0, wcwidth<=0.1.8-1, webencodings<=0.5-3, websocket-client<=0.55.0-1, weechat<=3.3, werkzeug<=1.0.1, wheel<=0.33.1-3, whitedb<=0.7.3-7, wikipedia<=1.4.0-4, wpgtk<=6.1.3, wrapt<=1.11.2-1, wsproto<=1.0.0, wtforms<=2.2.1-2, xapian-bindings<=1.4.17-1, xapian-core<=1.4.17-1, xattr<=0.9.7-1, xcffib<=0.7.0-2, xlrd<=1.2.0-2, xlwt<=1.3.0-2, yah3c<=0.6.3-2, yapf<=0.26.0-2, yara-python<=3.9.0-2, yarl<=1.6.3, yaspin<=1.2.0, ydcv<=0.7-1, ykdl<=1.8.0~a2, yt-dlp<=2021.11.10.1, yubikey-manager<=4.0.1, z3<=4.8.10, zeitgeist<=1:1.0.3-1, zeroconf<=0.28.6, zinnia<=1:0.07, znc<=1.8.2, zope-component<=4.4.1-2, zope-event<=4.3.0-2, zope-interface<=5.4.0, zstandard<=0.15.2

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

3.10.0-1 (amd64/stable)

Also: 3.10.0-1 (arm64/stable)

(Dependency not found)

  • libtk8.6.so

Issue 432

Library dependency without PKGDEP

3.10.0-1 (amd64/stable)

Depends: cuda, util-linux

util-linux 2.36-1 (amd64/stable)

  • libuuid.1

cuda 11.4.2+470.57.02 (amd64/stable)

  • libz.1

3.10.0-1 (loongson3/stable)

Also: 3.10.0-1 (ppc64el/stable)

Depends: util-linux

util-linux 2.36-1 (loongson3/stable)

  • libuuid.1